Subject: Re: [lojban] Re: rau

From: [email-masked]
Date: Tue, 24 Sep 2002 12:30:33 EDT

In a message dated 9/24/2002 11:10:22 AM Central Daylight Time, 
[email-masked] writes:

<<
> What does du'erau mean?
On second thought (e-mail allows taxicab rejoinders!) these all work fine 
with double purposes: in this case, within the scope of satisfactory number 
for purpose 1, this is too many for purpose 2. So, though I have a place in 
line that will get me into the theater, it is too far along to guarantee me 
an aisle seat, frinstance.